## libcatmandu-markdown-perl 0.011

=== debian/changelog ===
libcatmandu-markdown-perl (0.011-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 03:16:49 +0100

libcatmandu-markdown-perl (0.011-1) unstable; urgency=low

  * Initial release (Closes: #1030106).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:57:09 +1300
