=== debian/control ===
Source: libcatmandu-markdown-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcatmandu-perl <!nocheck>,
                     libtest-exception-perl <!nocheck>,
                     libtext-markdown-discount-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-markdown-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-markdown-perl.git
Homepage: https://metacpan.org/release/Catmandu-Markdown
Rules-Requires-Root: no

Package: libcatmandu-markdown-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-perl,
         libtext-markdown-discount-perl
Description: modules for handling markdown data within the Catmandu framework
 Catmandu::Markdown contains modules to work with markdown data.
 .
 Provides modules:
  Catmandu::Fix::markdown_to_html
 .
 See also:
  https://metacpan.org/pod/Text::Markdown::Discount
 .
 Catmandu provides a suite of Perl modules to ease the import, storage,
 retrieval, export and transformation of metadata records.
