=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-Markdown   .*/Catmandu-Markdown-v?@ANY_VERSION@@ARCHIVE_EXT@$
